-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--mk1bu44c_add_2018_12_31`
--

DROP TABLE IF EXISTS `whois_record_xn--mk1bu44c_add_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--mk1bu44c_add_2018_12_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKCE91D5757B556202` (`technical_contact_id`),
  KEY `FKCE91D57579B00024` (`billing_contact_id`),
  KEY `FKCE91D575C7212EEF` (`registry_data_id`),
  KEY `FKCE91D575B8CF12D0` (`admin_contact_id`),
  KEY `FKCE91D575D0C7A375` (`registrant_id`),
  KEY `FKCE91D57520710653` (`zone_contact_id`),
  CONSTRAINT `FKCE91D57520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKCE91D57579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKCE91D5757B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKCE91D575B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKCE91D575C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--mk1bu44c_add_2018_12_31` (`registry_data_id`),
  CONSTRAINT `FKCE91D575D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--mk1bu44c_add_2018_12_31`
--

LOCK TABLES `whois_record_xn--mk1bu44c_add_2018_12_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2018_12_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--mk1bu44c_add_2018_12_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'budongsan.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 22:04:06','2018-12-31 22:04:06',1,'Megazone Corp., dba HOSTING.KR',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vk1bw9y3reewf.xn--mk1bu44c',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2018-12-31 22:06:03','2018-12-31 22:06:03',2,'Megazone Corp., dba HOSTING.KR',0);
/*!40000 ALTER TABLE `whois_record_xn--mk1bu44c_add_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--mk1bu44c_add_2018_12_31`
--

DROP TABLE IF EXISTS `registry_data_xn--mk1bu44c_add_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--mk1bu44c_add_2018_12_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKB96C0AD97B556202` (`technical_contact_id`),
  KEY `FKB96C0AD979B00024` (`billing_contact_id`),
  KEY `FKB96C0AD9B8CF12D0` (`admin_contact_id`),
  KEY `FKB96C0AD9D0C7A375` (`registrant_id`),
  KEY `FKB96C0AD920710653` (`zone_contact_id`),
  CONSTRAINT `FKB96C0AD920710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKB96C0AD979B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKB96C0AD97B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKB96C0AD9B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`),
  CONSTRAINT `FKB96C0AD9D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--mk1bu44c_add_2018_12_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--mk1bu44c_add_2018_12_31`
--

LOCK TABLES `registry_data_xn--mk1bu44c_add_2018_12_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2018_12_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--mk1bu44c_add_2018_12_31` VALUES (1,'2018-12-30T06:57:27Z','2018-12-30T06:57:27Z','2019-12-30T06:57:27Z',1,2,3,4,NULL,'budongsan.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientTransferProhibited','Domain Name: BUDONGSAN.XN--MK1BU44C\n   Registry Domain ID: 139869709_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2018-12-30T06:57:27Z\n   Creation Date: 2018-12-30T06:57:27Z\n   Registry Expiry Date: 2019-12-30T06:57:27Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 18864945_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: kang jong kuk\n   Registrant Organization: kang jong kuk\n   Registrant Street: b01 ho Deungchon-ro 35-gil,\n   Registrant City: Seoul\n   Registrant State/Province: Gangseo-gu\n   Registrant Postal Code: 07734\n   Registrant Country: KR\n   Registrant Phone: +82.1099058289\n   Registrant Email: kangkuk21@naver.com\n   Registry Admin ID: 18864945_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: kang jong kuk\n   Admin Organization: kang jong kuk\n   Admin Street: b01 ho Deungchon-ro 35-gil,\n   Admin City: Seoul\n   Admin State/Province: Gangseo-gu\n   Admin Postal Code: 07734\n   Admin Country: KR\n   Admin Phone: +82.1099058289\n   Admin Email: kangkuk21@naver.com\n   Registry Tech ID: 18864945_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: kang jong kuk\n   Tech Organization: kang jong kuk\n   Tech Street: b01 ho Deungchon-ro 35-gil,\n   Tech City: Seoul\n   Tech State/Province: Gangseo-gu\n   Tech Postal Code: 07734\n   Tech Country: KR\n   Tech Phone: +82.1099058289\n   Tech Email: kangkuk21@naver.com\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 18864945_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: kang jong kuk\n   Billing Organization: kang jong kuk\n   Billing Street: b01 ho Deungchon-ro 35-gil,\n   Billing City: Seoul\n   Billing State/Province: Gangseo-gu\n   Billing Postal Code: 07734\n   Billing Country: KR\n   Billing Phone: +82.1099058289\n   Billing Email: kangkuk21@naver.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T22:03:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: BUDONGSAN.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2018-12-30T06:57:27Z\nCreation Date: 2018-12-30T06:57:27Z\nRegistry Expiry Date: 2019-12-30T06:57:27Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: kang jong kuk\nRegistrant Organization: kang jong kuk\nRegistrant Street: b01 ho Deungchon-ro 35-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Gangseo-gu\nRegistrant Postal Code: 07734\nRegistrant Country: KR\nRegistrant Phone: +82.1099058289\nRegistrant Email: kangkuk21@naver.com\nAdmin Name: kang jong kuk\nAdmin Organization: kang jong kuk\nAdmin Street: b01 ho Deungchon-ro 35-gil,\nAdmin City: Seoul\nAdmin State/Province: Gangseo-gu\nAdmin Postal Code: 07734\nAdmin Country: KR\nAdmin Phone: +82.1099058289\nAdmin Email: kangkuk21@naver.com\nTech Name: kang jong kuk\nTech Organization: kang jong kuk\nTech Street: b01 ho Deungchon-ro 35-gil,\nTech City: Seoul\nTech State/Province: Gangseo-gu\nTech Postal Code: 07734\nTech Country: KR\nTech Phone: +82.1099058289\nTech Email: kangkuk21@naver.com\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: kang jong kuk\nBilling Organization: kang jong kuk\nBilling Street: b01 ho Deungchon-ro 35-gil,\nBilling City: Seoul\nBilling State/Province: Gangseo-gu\nBilling Postal Code: 07734\nBilling Country: KR\nBilling Phone: +82.1099058289\nBilling Email: kangkuk21@naver.com\n','','2018-12-31 22:04:06','2018-12-31 22:04:06','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0),(2,'2018-12-30T04:36:24Z','2018-12-30T04:36:24Z','2020-12-30T04:36:24Z',5,6,7,8,NULL,'xn--vk1bw9y3reewf.xn--mk1bu44c','NS1.HOSTING.CO.KR\nNS2.HOSTING.CO.KR\n','clientTransferProhibited','Domain Name: XN--VK1BW9Y3REEWF.XN--MK1BU44C\n   Registry Domain ID: 139868927_DOMAIN_XN__MK1BU44C-VRSN\n   Registrar WHOIS Server: whois.hosting.kr\n   Registrar URL: http://HOSTING.KR\n   Updated Date: 2018-12-30T04:36:24Z\n   Creation Date: 2018-12-30T04:36:24Z\n   Registry Expiry Date: 2020-12-30T04:36:24Z\n   Registrar: Megazone Corp., dba HOSTING.KR\n   Registrar IANA ID: 1489\n   Registrar Abuse Contact Email: abuse@hosting.kr\n   Registrar Abuse Contact Phone: +82.216447378\n   Domain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\n   Registry Registrant ID: 18864939_CONTACT_XN__MK1BU44C-VRSN\n   Registrant Name: choimyunghwan\n   Registrant Organization: choimyunghwan\n   Registrant Street: 809 Keunsijang-ro,\n   Registrant City: Gyeonggi-do\n   Registrant State/Province: Dongducheon-si\n   Registrant Postal Code: 11332\n   Registrant Country: KR\n   Registrant Phone: +82.1052527006\n   Registrant Email: chmh70@naver.com\n   Registry Admin ID: 18864939_CONTACT_XN__MK1BU44C-VRSN\n   Admin Name: choimyunghwan\n   Admin Organization: choimyunghwan\n   Admin Street: 809 Keunsijang-ro,\n   Admin City: Gyeonggi-do\n   Admin State/Province: Dongducheon-si\n   Admin Postal Code: 11332\n   Admin Country: KR\n   Admin Phone: +82.1052527006\n   Admin Email: chmh70@naver.com\n   Registry Tech ID: 18864939_CONTACT_XN__MK1BU44C-VRSN\n   Tech Name: choimyunghwan\n   Tech Organization: choimyunghwan\n   Tech Street: 809 Keunsijang-ro,\n   Tech City: Gyeonggi-do\n   Tech State/Province: Dongducheon-si\n   Tech Postal Code: 11332\n   Tech Country: KR\n   Tech Phone: +82.1052527006\n   Tech Email: chmh70@naver.com\n   Name Server: NS1.HOSTING.CO.KR\n   Name Server: NS2.HOSTING.CO.KR\n   DNSSEC: unsigned\n   Registry Billing ID: 18864939_CONTACT_XN__MK1BU44C-VRSN\n   Billing Name: choimyunghwan\n   Billing Organization: choimyunghwan\n   Billing Street: 809 Keunsijang-ro,\n   Billing City: Gyeonggi-do\n   Billing State/Province: Dongducheon-si\n   Billing Postal Code: 11332\n   Billing Country: KR\n   Billing Phone: +82.1052527006\n   Billing Email: chmh70@naver.com\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2018-12-31T22:05:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the\nexpiration date of the domain name registrant\'s agreement with the\nsponsoring registrar.  Users may consult the sponsoring registrar\'s\nWhois database to view the registrar\'s reported date of expiration\nfor this registration.\n\nTERMS OF USE: You are not authorized to access or query our Whois\ndatabase through the use of electronic processes that are high-volume and\nautomated except as reasonably necessary to register domain names or\nmodify existing registrations; the Data in VeriSign\'s (\"VeriSign\") Whois\ndatabase is provided by VeriSign for information purposes only, and to\nassist persons in obtaining information about or related to a domain name\nregistration record. VeriSign does not guarantee its accuracy.\nBy submitting a Whois query, you agree to abide by the following terms of\nuse: You agree that you may use this Data only for lawful purposes and that\nunder no circumstances will you use this Data to: (1) allow, enable, or\notherwise support the transmission of mass unsolicited, commercial\nadvertising or solicitations via e-mail, telephone, or facsimile; or\n(2) enable high volume, automated, electronic processes that apply to\nVeriSign (or its computer systems). The compilation, repackaging,\ndissemination or other use of this Data is expressly prohibited without\nthe prior written consent of VeriSign. You agree not to use electronic\nprocesses that are automated and high-volume to access or query the\nWhois database except as reasonably necessary to register domain names\nor modify existing registrations. VeriSign reserves the right to restrict\nyour access to the Whois database in its sole discretion to ensure\noperational stability.  VeriSign may restrict or terminate your access to the\nWhois database for failure to abide by these terms of use. VeriSign\nreserves the right to modify these terms at any time.\n\nTo request access to data listed as “Redacted” or “Redacted for Privacy” in the\nabove WHOIS result, please contact Customer Service at info@verisign-grs.com',NULL,4091,'','Domain Name: XN--VK1BW9Y3REEWF.XN--MK1BU44C\nRegistrar WHOIS Server: whois.hosting.kr\nRegistrar URL: http://HOSTING.KR\nUpdated Date: 2018-12-30T04:36:24Z\nCreation Date: 2018-12-30T04:36:24Z\nRegistry Expiry Date: 2020-12-30T04:36:24Z\nRegistrar: Megazone Corp., dba HOSTING.KR\nRegistrar IANA ID: 1489\nRegistrar Abuse Contact Email: abuse@hosting.kr\nRegistrar Abuse Contact Phone: +82.216447378\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Name: choimyunghwan\nRegistrant Organization: choimyunghwan\nRegistrant Street: 809 Keunsijang-ro,\nRegistrant City: Gyeonggi-do\nRegistrant State/Province: Dongducheon-si\nRegistrant Postal Code: 11332\nRegistrant Country: KR\nRegistrant Phone: +82.1052527006\nRegistrant Email: chmh70@naver.com\nAdmin Name: choimyunghwan\nAdmin Organization: choimyunghwan\nAdmin Street: 809 Keunsijang-ro,\nAdmin City: Gyeonggi-do\nAdmin State/Province: Dongducheon-si\nAdmin Postal Code: 11332\nAdmin Country: KR\nAdmin Phone: +82.1052527006\nAdmin Email: chmh70@naver.com\nTech Name: choimyunghwan\nTech Organization: choimyunghwan\nTech Street: 809 Keunsijang-ro,\nTech City: Gyeonggi-do\nTech State/Province: Dongducheon-si\nTech Postal Code: 11332\nTech Country: KR\nTech Phone: +82.1052527006\nTech Email: chmh70@naver.com\nName Server: NS1.HOSTING.CO.KR\nName Server: NS2.HOSTING.CO.KR\nBilling Name: choimyunghwan\nBilling Organization: choimyunghwan\nBilling Street: 809 Keunsijang-ro,\nBilling City: Gyeonggi-do\nBilling State/Province: Dongducheon-si\nBilling Postal Code: 11332\nBilling Country: KR\nBilling Phone: +82.1052527006\nBilling Email: chmh70@naver.com\n','','2018-12-31 22:06:03','2018-12-31 22:06:03','Megazone Corp., dba HOSTING.KR','whois.hosting.kr',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--mk1bu44c_add_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--mk1bu44c_add_2018_12_31`
--

DROP TABLE IF EXISTS `contact_xn--mk1bu44c_add_2018_12_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--mk1bu44c_add_2018_12_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--mk1bu44c_add_2018_12_31`
--

LOCK TABLES `contact_xn--mk1bu44c_add_2018_12_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2018_12_31` DISABLE KEYS */;
INSERT INTO `contact_xn--mk1bu44c_add_2018_12_31` VALUES (1,'kang jong kuk','kang jong kuk','b01 ho Deungchon-ro 35-gil,',NULL,NULL,NULL,'Seoul','Gangseo-gu','07734','KOREA, REPUBLIC OF','kangkuk21@naver.com','821099058289',NULL,NULL,NULL,1,'Registrant Name: kang jong kuk\nRegistrant Organization: kang jong kuk\nRegistrant Street: b01 ho Deungchon-ro 35-gil,\nRegistrant City: Seoul\nRegistrant State/Province: Gangseo-gu\nRegistrant Postal Code: 07734\nRegistrant Country: KR\nRegistrant Phone: +82.1099058289\nRegistrant Email: kangkuk21@naver.com',NULL,NULL,NULL),(2,'kang jong kuk','kang jong kuk','b01 ho Deungchon-ro 35-gil,',NULL,NULL,NULL,'Seoul','Gangseo-gu','07734','KOREA, REPUBLIC OF','kangkuk21@naver.com','821099058289',NULL,NULL,NULL,1,'Admin Name: kang jong kuk\nAdmin Organization: kang jong kuk\nAdmin Street: b01 ho Deungchon-ro 35-gil,\nAdmin City: Seoul\nAdmin State/Province: Gangseo-gu\nAdmin Postal Code: 07734\nAdmin Country: KR\nAdmin Phone: +82.1099058289\nAdmin Email: kangkuk21@naver.com',NULL,NULL,NULL),(3,'kang jong kuk','kang jong kuk','b01 ho Deungchon-ro 35-gil,',NULL,NULL,NULL,'Seoul','Gangseo-gu','07734','KOREA, REPUBLIC OF','kangkuk21@naver.com','821099058289',NULL,NULL,NULL,1,'Billing Name: kang jong kuk\nBilling Organization: kang jong kuk\nBilling Street: b01 ho Deungchon-ro 35-gil,\nBilling City: Seoul\nBilling State/Province: Gangseo-gu\nBilling Postal Code: 07734\nBilling Country: KR\nBilling Phone: +82.1099058289\nBilling Email: kangkuk21@naver.com',NULL,NULL,NULL),(4,'kang jong kuk','kang jong kuk','b01 ho Deungchon-ro 35-gil,',NULL,NULL,NULL,'Seoul','Gangseo-gu','07734','KOREA, REPUBLIC OF','kangkuk21@naver.com','821099058289',NULL,NULL,NULL,1,'Tech Name: kang jong kuk\nTech Organization: kang jong kuk\nTech Street: b01 ho Deungchon-ro 35-gil,\nTech City: Seoul\nTech State/Province: Gangseo-gu\nTech Postal Code: 07734\nTech Country: KR\nTech Phone: +82.1099058289\nTech Email: kangkuk21@naver.com',NULL,NULL,NULL),(5,'choimyunghwan','choimyunghwan','809 Keunsijang-ro,',NULL,NULL,NULL,'Gyeonggi-do','Dongducheon-si','11332','KOREA, REPUBLIC OF','chmh70@naver.com','821052527006',NULL,NULL,NULL,1,'Registrant Name: choimyunghwan\nRegistrant Organization: choimyunghwan\nRegistrant Street: 809 Keunsijang-ro,\nRegistrant City: Gyeonggi-do\nRegistrant State/Province: Dongducheon-si\nRegistrant Postal Code: 11332\nRegistrant Country: KR\nRegistrant Phone: +82.1052527006\nRegistrant Email: chmh70@naver.com',NULL,NULL,NULL),(6,'choimyunghwan','choimyunghwan','809 Keunsijang-ro,',NULL,NULL,NULL,'Gyeonggi-do','Dongducheon-si','11332','KOREA, REPUBLIC OF','chmh70@naver.com','821052527006',NULL,NULL,NULL,1,'Admin Name: choimyunghwan\nAdmin Organization: choimyunghwan\nAdmin Street: 809 Keunsijang-ro,\nAdmin City: Gyeonggi-do\nAdmin State/Province: Dongducheon-si\nAdmin Postal Code: 11332\nAdmin Country: KR\nAdmin Phone: +82.1052527006\nAdmin Email: chmh70@naver.com',NULL,NULL,NULL),(7,'choimyunghwan','choimyunghwan','809 Keunsijang-ro,',NULL,NULL,NULL,'Gyeonggi-do','Dongducheon-si','11332','KOREA, REPUBLIC OF','chmh70@naver.com','821052527006',NULL,NULL,NULL,1,'Billing Name: choimyunghwan\nBilling Organization: choimyunghwan\nBilling Street: 809 Keunsijang-ro,\nBilling City: Gyeonggi-do\nBilling State/Province: Dongducheon-si\nBilling Postal Code: 11332\nBilling Country: KR\nBilling Phone: +82.1052527006\nBilling Email: chmh70@naver.com',NULL,NULL,NULL),(8,'choimyunghwan','choimyunghwan','809 Keunsijang-ro,',NULL,NULL,NULL,'Gyeonggi-do','Dongducheon-si','11332','KOREA, REPUBLIC OF','chmh70@naver.com','821052527006',NULL,NULL,NULL,1,'Tech Name: choimyunghwan\nTech Organization: choimyunghwan\nTech Street: 809 Keunsijang-ro,\nTech City: Gyeonggi-do\nTech State/Province: Dongducheon-si\nTech Postal Code: 11332\nTech Country: KR\nTech Phone: +82.1052527006\nTech Email: chmh70@naver.com',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--mk1bu44c_add_2018_12_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2018-12-31 15:03:14
